.ui-datepicker {
  z-index: 9999 !important;
}

#js_like {
	width: 100%;
	height: 26px;
	display:inline-block;
	
}
#js_like .hertz {
	width: 26px;
	height: 26px;
	display:block;
	float: left;
	margin-right: 1rem;
}
#js_like img:hover {
	cursor:pointer;
}
.add-like .hertz {
	background: url(../modules/like/img/heart.png);
    background-size: 100%;
}
.del-like .hertz {
	background: url(../modules/like/img/heart-solid.png);
    background-size: 100%;
}
.disable-like .hertz {
	background: url(../modules/like/img/heart_disable.png);
    background-size: 100%;
}